:Base dsktp.hlp
1 Sobre a instalação do Serviço de mensagens da área de trabalho
2 Janela de boas-vindas=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Selecione Tipo de cliente de correio eletrônico=IDH_DESKTOP_CLIENT_PLATFORM
2 Selecione a pasta de destino=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 Número da caixa de correio do CallPilot=IDH_DESKTOP_CLIENT_INST_NUMBER
2 Configurações do servidor CallPilot=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Pronto para instalar=IDH_DESKTOP_CLIENT_INST_READY
2 Instalação concluída=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Como...
2 Visão geral da desinstalação=IDH_DESKTOP_CLIENT_UNINST_WELCOME
2 Cancelar a instalação=Cancelling_the_installation
2 Inserir informações da rede e do usuário=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Selecionar um diretório de instalação do software=Select_Destination_Directory
